/*
 Theme Name:   Webz WP
 Theme URI:    https://www.webzwatch.com/
 Description:  Webz WP - WordPress Theme
 Author:       WebzWatch Infotech
 Author URI:   https://www.webzwatch.com
 Template:     oceanwp
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  webz-wp
*/

::selection{color:#fff;background:#4678ae;text-shadow:none}
::-moz-selection{color:#fff;background:#4678ae;text-shadow:none}

.container{max-width:100%;padding:0 10px}

#site-logo #site-logo-inner a:hover img{-moz-opacity:1;-webkit-opacity:1;opacity:1}
/*#site-logo #site-logo-inner a img{min-height:45px !important}*/

.oceanwp-mobile-menu-icon a{font-size:30px!important}

.header-phone{font-weight:600;color:#333;font-size:18px}
.header-phone i{display:inline-block;width:32px;height:32px;line-height:32px;background:#4678ae;color:#fff;margin-right:5px;text-align:center;border-radius:50%;font-size:.9em}

.fleet-container:hover h3{color:#fff}

.elementor-widget-text-editor p:last-child{margin-bottom:0}

.footer-widget .textwidget p{margin-bottom:0}

/*start floating button*/
.webz-floating-button{position:fixed;right:20px;bottom:20px;z-index:9999}
.webz-toggle{display:block;width:54px;height:54px;border-radius:50%;box-shadow:0 3px 6px rgba(0,0,0,.25);transform:rotate(0deg);transition: all .2s}
.webz-floating-button ul{list-style:none;margin:0;padding:0}
.webz-floating-button ul li{}
.webz-floating-button ul li a{display:block;width:54px;height:54px;margin-bottom:10px}
.webz-floating-button ul li a svg{width: 100%;height:100%;display:block;position:relative;box-shadow:0 3px 6px rgba(0,0,0,.25);border-radius:50%}
.webz-d-none{display:none}
.webz-animate{transform:rotate(180deg)}
/*end floating button*/